[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libglitz: OpenGL image compositing library

Name:libglitz
Release:0.5.6-3mamba
Architecture:i586
Group:System/Libraries
Description:Glitz is an OpenGL image compositing library.
Glitz provides Porter/Duff compositing of images and implicit mask generation for geometric primitives including trapezoids, triangles, and rectangles.

The semantics of glitz are designed to precisely match the specification of the X Render extension. Glitz does not only implement X Render features like component alpha and image transformations, but also support for additional features like convolution filters and color gradients, which are not currently part of the X Render specification.

The performance and capabilities of glitz are much dependent on graphics hardware. Glitz does not in any way handle software fall-backs when graphics hardware is insufficient. However, glitz will report if any requested operation cannot be carried out by graphics hardware, hence making a higher level software layer responsible for appropriate actions.
Size:288.06 KB
Download:libglitz-0.5.6-3mamba.i586.rpm
Source RPM:libglitz
Provides:libglitz-glx.so.1 libglitz.so.1 libglitz[=0.5.6-3mamba]
Requires:libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libX11.so.6 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.3) libglitz.so.1 libm.so.6 libm.so.6(GLIBC_2.0) libpthread.so.0 libpthread.so.0(GLIBC_2.0)
RPM requirements:libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libX11 glibc glibc
Required by:dasher(i586) dv(i586) firestarter(i586) fluidsynth-dssi(i586) gimp-pspi(i586) gnome-sharp(i586) gyachi(i586) ladcca(i586) libglitz-devel(i586) libgnomemm(i586) libgnomeprintui(i586) libgnomeuimm(i586) libgtkcairo(i586) libswfdec(i586) libswfdec-gtk(i586) libvisual-plugins(i586) matchbox-keyboard(i586) pcb(i586) planner(i586) python-gnome(i586) python-gnome-extras(i586) swfdec-mozilla(i586) xchat(i586)
Build required by:
Filenames:/usr/lib/libglitz-glx.so.1 /usr/lib/libglitz-glx.so.1.0.0 /usr/lib/libglitz.so.1 /usr/lib/libglitz.so.1.0.0 /usr/share/doc/libglitz-0.5.6 /usr/share/doc/libglitz-0.5.6/AUTHORS /usr/share/doc/libglitz-0.5.6/COPYING /usr/share/doc/libglitz-0.5.6/ChangeLog /usr/share/doc/libglitz-0.5.6/INSTALL /usr/share/doc/libglitz-0.5.6/NEWS /usr/share/doc/libglitz-0.5.6/README /usr/share/doc/libglitz-0.5.6/TODO

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.